
@import url('https://fonts.googleapis.com/css2?family=Faculty+Glyphic&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{

    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}


body{

    margin: 0px;
    padding: 0px;
    font-family: "Faculty Glyphic", sans-serif;
}

html{

    scroll-behavior: smooth;
}

section{

    min-height: 100vh;
    margin: 0px;
    padding: 0px;
}


.mt-30{

    margin-top: 30px !important;
}

.mt-60{

    margin-top: 60px !important;
}

/*------------headerlogo&nav-----------------*/


.headernavbox{

    margin: 0px;
    padding: 3px;
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #F05697;
}

.headernavboxmain{

    margin: 0px;
    padding: 0px;
}


.headernavboxmain ul{

    margin: 0px;
    padding: 0px;
    display: flex;
    margin-top: 8px;
}

.headernavboxmain ul li{

    margin: 0px;
    padding: 0px 15px;
    list-style: none;
}

.headernavboxmain ul li .headerboxmainicon{

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 12px;
}

.headernavboxmain ul li .headerboxmainicon i{

    color: white;
    line-height: 20px;
}

.headernavboxmain ul li .headerboxmainicon p , .headernavboxmain ul li .headerboxmainicon p a{

    font-size: 14px;
    color: white;
    text-decoration: none;
}

.headerright{

    margin: 0px;
    padding: 0px;
}

.headerright ul{

    margin: 0px;
    padding: 0px;
    display: flex;
    margin-top: 3px;
    justify-content: right;
}

.headerright ul li{

    margin: 0px;
    padding: 0px 14px;
    list-style: none;
}

.headerright ul li a i{

    color: white;
}


/*------------------logo&navigation--------------*/


.navigationbbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #f0f8ff;
}

.navigationbboxlogo{

    margin: 0px;
    padding: 0px;
}

.headernavigation{

    margin: 0px;
    padding: 0px;

}


.headernavigation ul{

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: right;
    margin-top: 10px;
}

.headernavigation ul li{

    margin: 0px;
    padding: 0px;
    list-style: none;
}

.headernavigation ul li a{

    margin: 0px;
    padding: 0px 35px;
    cursor: pointer;
    text-decoration: none;
    font-size: 15px;
    color: black;
    transition: all 0.5s ease-in-out;
}

.headernavigation ul li a:hover{

    color: #F05697;
}



/*----------banner------------*/

.bannerbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.bannerboxmain{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.bannerboxmainimg{

    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 678px;
    display: flex;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.bannerboxmainimg::before{

    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -1;
}

.bannerboxmainimg h2{

    color: white;
    font-size: clamp(24px , 5vw ,72px);
}

/*-----------------aboutus---------------------*/

.aboutusleft{

    margin: 0px;
    padding: 0px;
}

.aboutusleft img{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    height: 560px;
    object-fit: cover;
    border-radius: 20px;
}

.aboutusright{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.aboutusright h4{

    color: #F05697;
}

.aboutusright h2{

    color: black;
}


.aboutusrightservices{

    margin: 0px;
    padding: 0px;
}


.aboutusrightservices1{

    margin: 10px 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
}

.aboutusrightservices1icon{

    width: 30px;
    height: 30px;
    background-color: #F05697;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutusrightservices1icon i{

    color: white;
    width: 30px;
    height: 30px;
    background-color: #F05697;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutusrightservices1text{

margin: 0px;
padding: 0px;

}

.aboutusrightservices1text p{

    color: black;
}


/*--------------qualification----------------*/

.qualificationbox{

    margin: 0px;
    padding: 0px;
    margin-top: 20px;
}

.qualificationboxmain{

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    background-color: #f0f8ff;
    border-radius: 15px;
    border: solid 1px #F05697;
}

.qualificationboxmainicon{

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.qualificationboxmainicon i{

    color: #F05697;
    font-size: 28px;
    margin: -18px;
    padding: 0px;
}

.qualificationboxmaintext{

    margin: 20px 0px;
    padding: 0px;
}

.qualificationboxmaintext h4{

    color: black;
    text-align: center;

}

.qualificationboxmaintext p ,
.qualificationboxmaintext p a {

    color: black;
    text-align: center;
    text-decoration: none;
}

.qualificationboxmaintext p span{

    color: #F05697;
}


/*---------------service-----------------------*/

.servicebox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.serviceboxheadertext{

    margin: 0px;
    padding: 0px;
}

.serviceboxheadertext h2{

    color: #F05697;
    text-align: center;
    font-size: 24px;
}


.serviceboxmain{

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #F05697;
    border-radius: 20px;
}

.serviceboxmainIcon{

    margin: 0px;
    padding: 0px;
}

.serviceboxmainIcon img{

    width: 100%;
    max-width: 90px;
    text-align: center;
    margin: 0 auto;
    display: table;

}

.serviceboxmaintext{

    margin: 15px 0px;
    padding: 0px;
    text-align: center;
}

.serviceboxmaintext h4{

    font-size: 20px;
}

.serviceboxmaintext p{

    color: black;
    font-size: 14px;
}

/*----------------------happycustomer-------------------*/


.happycustomer{

    margin: 0px;
    padding: 20px;
    background-color: #F05697;
    margin-top: 30px;
}

.happycustomerbox{

    margin: 0px;
    padding: 10px;
    width: 100%;
    display: block;
}

.happycustomerboxicon{

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.happycustomerboxicon i{

    color: white;
    font-size: 24px;
}

.happycustomerboxtext{

margin: 14px 0px;
padding: 0px;
text-align: center;

}

.happycustomerboxtext h4{

    color: white;
}

.happycustomerboxtext p{

    color: white;
}


/*----------testimonial-----------*/


.testimonialbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    margin-top: 40px;
}

.testimonialboxheadertext{

    margin: 0px;
    padding: 0px;
    text-align: center;

}

.testimonialboxheadertext h4{

    color: #F05697;
}


.testimonialboxmain{

    margin: 0px;
    padding: 0px;
    margin-top: 20px;
}


.testimonialboxmainbox{

    margin: 0px;
    padding: 20px;
    background-color: aliceblue;

}


.testimonialboxmainimg{

    margin: 0px auto;
    display: table;
    padding: 0px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.testimonialboxmainimg img{

    width: 70px;
    height: 70px;
    border-radius: 50%;
}


.testimonialboxmaintext{

    margin: 0px;
    padding: 0px;
    margin-top: 20px;
}

.testimonialboxmaintext p{

    color: black;
    text-align: center;
}

.testimonialboxmaintext h6{

    color: #F05697;
    text-align: center;
}


/*-------------map&formbox--------------*/

.mapbox{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;

}


.mapboxmain{

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.mapboxmain iframe{

    border-radius: 20px;
}

.formbox{

    margin: 0px;
    padding: 20px;
    background-color: aliceblue;
    border-radius: 20px;
    
}

.formbox h2{

    color: #F05697;
    font-size: 24px;
}

.formbox input{

    width: 100%;
    display: block;
/*    margin: 15px 0px;*/
    padding: 14px;
    border: solid 1px #F05697;
    font-size: 14px;
    color: black;
    border-radius: 15px;
}

.formbox input:focus{

    outline: none;
}

.formbox textarea{

    width: 100%;
    display: block;
    margin: 5px 0px;
    padding: 10px;
    border: solid 1px #F05697;
    font-size: 14px;
    color: black;
    border-radius: 15px;
    height: 120px;
    resize: none;
}

.formbox button{

    background-color: #F05697 !important;
    color: white !important;
}

.formbox button:hover{

    background-color: #F05697 !important;
    color: white !important;
}


/*----------------quereries---------------*/

.queriesbox{

    margin: 0px;
    padding: 20px;
    background-color: #F05697;
    margin-top: 60px;
}

.queriesboxtext{

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.queriesboxtext h2{

    color: white;
    font-size: clamp(20px , 5vw,26px);
}

.queriesboxtext h2 span a{

    color: white;
    text-align: center;
    text-decoration: none;
}

/*-------------footerbox------------------*/

.footerbox{

    background-color: black;
    margin: 0px;
    padding:0;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 110px;
}

.footerboxleft{

    margin: 0px;
    padding: 0px;
}

.footerboxleft p{

    color: white;
    margin-top: 15px;
}

.footermiddle{

    margin: 0px;
    padding: 0px;
}

.footermiddle h2{

    color: white;
    font-size: clamp(20px , 5vw ,24px);
}

.footernav{

    margin: 0px;
    padding: 0px;
}

.footernav ul{

    margin: 0px;
    padding: 0px;
    display: block;
}

.footernav ul li{

    margin: 0px;
    padding: 15px 0px;
    display: block;
    list-style: none;
}

.footernav ul li a{

    margin: 0px;
    padding: 0px;
    font-size: 15px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}

.footerright{

    margin: 0px;
    padding: 0px;
}

.footerright h2{

    color: white;
    font-size: clamp(20px , 5vw ,24px);
}

.footerrighticon{

    margin: 0px;
    padding: 0px;
}

.footerrighticonmain{

    margin: 10px 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
    margin-top: 15px;
}

.footerrighticonmain i{

    color: white;
    line-height: 25px;
}

.footerrighticonmain p ,.footerrighticonmain p a {

    color: white;
    text-decoration: none;
}


/*------------footercopyright------------*/


.footercopyright{

    background-color: #F05697;
    margin: 0px;
    padding: 3px 0px;
    display: flex;
    align-items: center;
}


.footercopyrightmain{

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.footercopyrightmain p , .footercopyrightmain p  a{

    color: white;
    text-decoration: none;
    margin-top: 8px;
}

.sticky{

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    z-index: 99999;
    border-bottom: solid 1px #F05697;
}

@media(max-width:991px){

    .dis-none{

        display: none;
    }

    .bannerboxmainimg{
        height: 228px;
    }
    section{

        min-height: 31vh;
    }

    .aboutusleft img{

        height: 343px;
    }
    .footerbox{

    padding-top: 47px;
    padding-bottom: 47px;
    margin-top: 27px;
    }
    .queriesbox{
        margin-top: 30px;
    }
}